@charset "utf-8";
/*
------------------*/


/*body
------------------*/
body{
	margin:0px;
	padding:0px;
	background:#FFFFFF url(../img/common/back.jpg) center top repeat;
	color:#444;
	font-size:small;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , sans-serif;
	line-height:1.5;
}

/*wrapper
------------------*/
#WRAPPER{
	margin:0px;
	padding:0px;
	min-width:960px;
}
/*inner
------------------*/
.inner{
	width:960px;
	margin:0 auto;
}
/*header
------------------*/
#header{
	padding:0 0px;
	/*overflow:hidden;
	zoom:1;*/
}
#header #logo{
	float:left;
	height:60px;
	line-height:1;
	margin:10px 0;
}
#headernavi{
	float:right;
	overflow:hidden;
	zoom:1;
}
#headernavi ul{
	list-style:none;
	margin:30px 0 0 0;
	padding:0;
}
#headernavi ul li{
	float:left;
	padding:0 20px;
}
#headernavi ul li a{
	text-decoration:none;
	color:#000;
}
#headernavi ul li a:hover{
	text-decoration:underline;
	color:#360;
}
#mainmavi{
	clear:both;
	height:43px;
	padding:1px 0;
	margin:0;
	background:url(../img/common/headerback.png) center top repeat-x;
}
#mainmavi ul{
	list-style:none;
	margin:0px 0 0 0px;
	padding:0;
	z-index:10;
}
#mainmavi ul li{
	float:left;
	line-height:1;
	height:43px;
	margin:0;
	padding:0;
	/*border-left:1px #f6f5ef solid;*/
	width:160px;
	background:url(../img/common/menu_back.png) left bottom no-repeat;
}
#mainmavi ul li:first-child{
	background-image:none;
}
#mainmavi ul li a{
	display:block;
	height:30px;
	padding-top:15px;
}
#mainmavi ul li a:hover img{
/*	filter: Alpha(opacity=70); 
    -moz-opacity:0.7;
    opacity:0.7; */
}

/*ドロップメニュ*/
#dropmenu {
  position: relative;
}
#dropmenu li ul {
  position: absolute;
  top: 44px;
  left: auto;
  list-style: none;
  border-radius: 0 0 3px 3px;
  margin-left:1px;
}
#dropmenu li ul li{
  overflow: hidden;
  width: 160px;
  float:none;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
	border-left:0px #f6f5ef solid;
}
#dropmenu li ul li a{
  display: block;
  margin: 0 0 0 0px;
  color: #fff;
  text-decoration: none;
  padding: 13px 15px;
  background: #6e7c0c;
  text-align: left;
  font-size: 12px;
	height:auto;
}
#dropmenu li li a:hover{
	background-color:#616d0b;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
  border-top: 1px solid #7c8c0e;
  border-bottom: 1px solid #616d0b;
}
/**/
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

#dropmenu li ul li ol{
	display:none;
}



#topimage{
	padding:20px 0;
	width:980px;
}
#body_matsuyamajo #topimage{
	background:url(../img/common/matsuyamajo.jpg) no-repeat center bottom;
}
#body_ninomaru #topimage{
	background:url(../img/common/ninomaru.jpg) no-repeat center bottom;
}
#body_horinouchi #topimage{
	background:url(../img/common/horinouchi.jpg) no-repeat center bottom;
}
#body_event #topimage{
	background:url(../img/common/event.jpg) no-repeat center bottom;
}
#body_ropeway #topimage{
	background:url(../img/common/ropeway.jpg) no-repeat center bottom;
}
#body_history #topimage{
	background:url(../img/common/history.jpg) no-repeat center bottom;
}
#topimage{
	background:url(../img/common/matsuyamajo.jpg) no-repeat center bottom;
}

#topicpath{
	margin:0px 0 20px 0;
}
#totop{
	clear:both;
	margin:0 0 0 0px;
	padding:30px 0 0 0;
	line-height:1;
	text-align:right;
}
/*maincol
------------------*/
#maincontent{
	clear:both;
	padding:0 0px;
	margin:20px auto;
	overflow:hidden;
	zoom:1;
}
/*main
------------------*/
#maincol{
	float:right;
	width:740px;
	overflow:hidden;
}
/*sidecol
------------------*/
#sidecol{
	float:left;
	width:180px;
	margin:0px;
	overflow:hidden;
}
#sidecol a{
	text-decoration:none;
}
#sidecol .secondmenu{
	margin-bottom:20px;
}
#sidecol .secondmenu h2{
	padding:10px 5px;
	margin:0;
	border-bottom:1px solid #6A5021;
}
#sidecol .secondmenu ul{
	margin:1px 0 0 0;
	padding:0;
	border-top:2px solid #6A5021;
	border-bottom:1px solid #6A5021;
}
#sidecol .secondmenu ul li{
	border-top:1px dotted #6A5021;
}
#sidecol .secondmenu ul li:first-child{
	border-top:0px dotted #6A5021;
}
#sidecol .secondmenu ul li ul{
	border:0px solid #6A5021;
}
#sidecol .secondmenu ul li ul li{
	margin-left:2em;
	list-style:none;
}
#sidecol .secondmenu ul li a{
	display:block;
	padding:10px;
}
#sidecol .secondmenu ul li a:hover{
	background-color: #E5E0CC;
}
#sidecol li.location{
	background-color:#FCFFEB;
}
#sidecol li.location ol{
	background:url(../img/common/back.jpg) center top repeat;
}

#sidecol #topics{
}
#sidecol #topics h2{
	margin:0;
	padding:0;
	line-height:0;
}
#sidecol #topics dl,
#sidecol #topics ul{
	margin: 0;
	padding: 0;
	background-color: #E5E0CC;
}
#sidecol #topics dl dt{
	padding: 5px 10px;
	margin:0;
	border-top:1px solid #FFF;
	clear:both;
}
#sidecol #topics dl dt img{
	float:right;
	padding-left:5px;
	padding-bottom:5px;
}

#sidecol #topics dl dd{
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px solid #D0CBB9;
	font-size:90%;
}
#sidecol #topics ul{
	border-top:1px solid #FFF;
	padding:10px;
}
#sidecol #topics ul li{
}
/*footer
------------------*/
#footer{
	background:url(../img/common/footerback.png) center bottom no-repeat;
	margin:0 0 0px 0;
	padding:0 0px;
	font-size:12px;
	height:110px;
	/*overflow:hidden;*/
}
#footer address{
	font-style:normal;
	float:left;
	margin:60px 20px 0 0;
}
#footer table{
	float:right;
	margin:80px 80px -50px 0;
	font-size:11px;
}
#copyright{
	clear:both;
	background-color:#c1b999;
	margin:0px 0 0 0;
	padding:10px 0px;
	height:50px;
	font-size:12px;
}


